/** Shopify CDN: Minification failed

Line 68:0 Unexpected "{"

**/
/*Logo Animation ID */
[id='e52rqICMBlW1']{
  height: 100%;
  width: auto;
  /*position: absolute;
  display:block;
  margin: 0 auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);*/
  
}
html, body{
  background-color: #000 !important;
}
.main_banner-container{
/*position: relative;*/
min-height: calc(100vh - 71px);
overflow: hidden;
}
.main_banner-video{
  position: absolute;
  max-width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
/* AI Chip Animation ID*/
[id='eRGpPOY65DS1']{
  display: block;
  max-height: 80vh;
  width: 50vw;
}
/* Privacy Key Animation ID*/
[id='emgAB9yoSMR1']{
  display: block;
  max-height: 80vh;
  width: 20vw;
  margin: auto;
}

 .main_banner-link,
 .main_banner-link:visited,
 .main_banner-link:link{
  position: absolute;
  bottom: 1em;
  left: 50%;
  color: #FFF;
  margin: 0 auto;
  font-size: 3vw;
  /*opacity: 0%;*/
  border-bottom: 1px solid #fff;
  text-decoration: none;
  transform: translateX(-50%);
  
  /*letter-spacing: 0.2em;*/
  /*animation-name: "Text_Appear"; 
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-delay: 10;
  -webkit-animation-delay: 10s;*/
}
{
  
}
section div div .Main_twoColumn-container .Main_twoColumn-leftColumn .Main_twoColumn-leftColumn-content .Main_column-text h1,
.Main_column-text h1, .Main_singleColumn-container .Main_singleColumn h1{
  display: inline-block;
  text-shadow: 4px 7px 3px #000;
  font-weight: bold;
  -webkit-text-stroke: black 0.25px;
  color:#fff;
  animation: BiggerBoxPulse 1s linear infinite;
  /*max-width: 10em;*/
  margin: auto;
  border-radius: 1em;
  cursor: pointer;
  padding: 0.5em;
}
.Main_column-text p {
  text-align: justify;
}
.Main_twoColumn-leftColumn-content .Main_column-text,
.Main_singleColumn-container .Main_singleColumn .Main_column-text{
  font-size: 1.5vw;
  margin: 0 1em 0 1em;
}
.Main_twoColumn-rightColumn .Main_column-text{
  font-size: 1.5vw;
  margin: 0 1em 0 1em;
}
.pthicker {
  font-weight: 600;
  text-align: justify;
}
.fancy-link {
  color: #000dce;
  font-size: 2vw;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  background-image: linear-gradient(#ffa503, #ffa503);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0% 3px;
  transition: background-size 500ms ease-in-out;
}
.fancy-link:hover {
  background-size: 100% 3px;
  color: #0262c9;
}
.--center {
  display: block;
  text-align: center;
  width: 50%;
  margin: auto;
}

#shopify-section-template--20564843364659__d580add5-fa47-444e-9e9d-594ab33c62ef .Main_column-text p,
#shopify-section-template--20564843364659__d15e18c5-89f8-4b05-b1c9-17c3495f21ac .Main_column-text p{
  font-size: calc(0.5em + 1vw);
}
#shopify-section-template--20564843364659__d580add5-fa47-444e-9e9d-594ab33c62ef .Main_column-text
{
  padding: 0 0 0 6em;
}
#shopify-section-template--20564843364659__d15e18c5-89f8-4b05-b1c9-17c3495f21ac .Main_column-text{
  padding: 0 6em 0 0;
  
}


.menu-drawer,
.search-modal {
  background: linear-gradient(137deg, #0000ff, #000066);
  background-size: 400% 400%;
  animation: UnivosGradient 4s ease infinite;
}
.search__input {
  background-color: #334fb4;
}

#predictive-search-results {
  background-color: #334fb4;
}


*::selection {
  background-color: #ffd700;
  color: #fff;
}
.card-wrapper,
.footer__payment {
  color: #fff;
}
.badge,
.button {
  background-color: #334fb4;
  border-color: #334fb4;
}
.errors{
  color: red;
}
.no-js-hidden .price .color-inverse{
  color:#000;
}
/* Product Quantity Styling */
.light-theme .product-form__quantity{
  color:#000;
}
.product-form__quantity quantity-input{
  background-color: #000;
}

.button:hover {
  background-color: initial;
  border-color: #334fb4 !important;
  box-shadow: none; /*--border-opacity: initial;*/
}
.button:before {
  border: none;
  box-shadow: none;
  transition: none;
}
.button:after {
  background-color: initial;
  border-color: #334fb4 !important;
  color: #fff;
  box-shadow: none;
  transition: none;
}
.card__heading,
.facets-wrapper,
.facets__wrapper *,
.facet-filters__sort {
  color: #000;
}
.card__heading h5,
.price-item,
.price-item--regular {
  color: #000;
}
#shopify-section-template--19420737274163__product-grid .price-item,
#shopify-section-template--19420737274163__product-grid .price-item--regular,
#shopify-section-template--19420737274163__product-grid .card__heading h5{
  color: #000 !important;
}

.section-template--20564843954483__174596d5-d1ed-428b-b75c-79ce00644514-padding{
  padding: 0 !important;
}
.card__inner {
  border-radius: 0.3em !important;
}
.announcement-bar,
.header-wrapper,
.color-background-1,
.footer,
.menu-drawer {
  /*background: linear-gradient(137deg, #0000ff, #000066);
  background-size: 400% 400%;*/
  /*background-color: #334fb4;*/
  animation: UnivosGradient 4s ease infinite;
}
.banner__media,
.media {
  background-color:#000;
}
.banner__media img{
  display:block;
  max-height: 50%;
  max-width: 50%;
 /* transform: translate(-50%,50%);*/
  object-fit: contain;
}
#theme-switch-btn{
 /* display:inline-block;
  background-color: none;
  position: absolute;*/
  cursor:pointer;
}
.header_switch{
  display: inline-flex;
  position: relative;
  margin-right: -1.2rem;
}
.header__icon--cart{
  margin-right: initial;
}
#ProductCountDesktop{
  color:#000;
}
.header-wrapper header{
  margin: 0;
  min-width: 100%;
  
}
.announcement-bar,
.header-wrapper,
.color-background-1,
.footer,
.menu-drawer {
  /*background: linear-gradient(137deg, #0000ff, #000066);
  background-size: 400% 400%;
  animation: UnivosGradient 20s ease infinite;*/
}
.banner__media,
.media {
  background-color:#000;
  animation: UnivosGradient 17s ease infinite;
}

.field__input {
  color: #000089;
  font-weight: bold;
}
.contentToToggle{
            max-height: 0;
            overflow: hidden;
            
            transition: max-height 0.5s ease-out, background-color 0.5s ease-out;
        }
.Main_singleColumn-container .expanded-background{
  background-color: rgba(255,255,255,0.61) !important;
  transition: background-color 0.5s ease-in;
}
.Main_singleColumn .expanded,
.Main_singleColumn .expanded {
            max-height: 1000px; /* Adjust this value based on your content's actual height */
            transition: max-height 0.5s ease-in, background-color 0.5s ease-in;
        }
.Main_twoColumn-container,.Main_singleColumn-container {
  position: relative;
  min-height: 100vh;
  display: flex;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  align-items: center;
}
.Main_twoColumn-rightColumn{
  width:30vw;
  margin: 0 auto;
  padding: 1em;
  
}
.Main_twoColumn-leftColumn{
 /*margin: 0 auto;*/
  padding: 1em;
  width: 30vw;
}

.field__input{
  background-color: orange;
}

#Subscribe{
  
}
.main_link{
  color: orange;
  display: block;
  text-align: center;
}
.main_link:hover{
  color: yellow;
}


/* Animations */ 
@keyframes Text_Appear{
  0%{ opacity: 0%;}
  100%{opacity: 100%;}
}

 @-webkit-keyframes BiggerBoxPulse{
                0%{
                    outline:solid rgba(255,165,0,0) 0.2em;
                    outline-offset: 1em;
                }
                
                40%{
                    outline:solid rgba(255,165,0,0.6) 0.2em;
                    outline-offset: 0em;
                }
                
                80%{
                    outline:solid rgba(255,165,0,0.1) 0.1em;
                    outline-offset: -0.2em;
                }
                
                100%{
                    outline:solid rgba(255,165,0,0) 0.1em;
                    outline-offset: -0.2em;
                }
            }
 @Keyframes BiggerBoxPulse{
                
                0%{
                    outline:solid rgba(255,165,0,0) 0.2em;
                    outline-offset: 1em;
                }
                
                40%{
                    outline:solid rgba(255,165,0,0.6) 0.2em;
                    outline-offset: 0em;
                }
                
                80%{
                    outline:solid rgba(255,165,0,0.1) 0.1em;
                    outline-offset: -0.2em;
                }
                
                100%{
                    outline:solid rgba(255,165,0,0) 0.1em;
                    outline-offset: -0.2em;
                }

            }

@-webkit-keyframes UnivosGradient {
    0%{background-position:2% 0%}
    50%{background-position:99% 100%}
    100%{background-position:2% 0%}
}
@-moz-keyframes UnivosGradient {
    0%{background-position:2% 0%}
    50%{background-position:99% 100%}
    100%{background-position:2% 0%}
}
@-o-keyframes UnivosGradient {
    0%{background-position:2% 0%}
    50%{background-position:99% 100%}
    100%{background-position:2% 0%}
}
@keyframes UnivosGradient {
    0%{background-position:2% 0%}
    50%{background-position:99% 100%}
    100%{background-position:2% 0%}
}

@media only screen and (max-width: 415px){
  .Main_singleColumn-container .Main_singleColumn h1{
    font-size: calc(var(--font-heading-scale) * 2.5rem);
  }
}
@media only screen and (max-width: 530px) {
  .Main_twoColumn-leftColumn{
    width:initial;
   
  }
 .Main_twoColumn-leftColumn-content .Main_column-text
{
  padding: 0 0 0 0;
  
}
#shopify-section-template--20564843364659__d15e18c5-89f8-4b05-b1c9-17c3495f21ac .Main_column-text{
  padding: 0 0 0 0;
}
  .Main_twoColumn-container{
    display: block;
    width: 100%;
  }
  .Main_singleColumn-container{
    display: flex;
    width: 100%;
  }
  .fancy-link{
    font-size: 3.5vw;
  }
  .Main_column-text .contentToToggle p{
    font-size: 3vw;
  }
  [id='eRGpPOY65DS1'] {
    width: initial;
    
  }
  [id='emgAB9yoSMR1']{
    width: 30%;
    height: auto;
  }
  
}
@media only screen and (max-width: 630px) {
  .main_banner-video{
    position: absolute;
    max-height: 100%;
    max-width: initial;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .main_banner-link{
    font-size: 5vw !important;
  }
  .Main_singleColumn{
    
  }
}